Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000411SAO Utils[All Projects] 插件/Plug-inpublic2014-02-09 12:322014-07-10 13:28
Reporter1476523 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.2 (Alpha 2 Hotfix 2) 
Target Version0.2.3 (Alpha 2 Hotfix 3)Fixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000411: 未选图片时,禁用ImageWidget后再启用不显示添加按钮
Description桌面圖片小工具把啟用取消勾選後按儲存
在按設定選擇啟用 但小工具未顯示(測試後僅桌面圖片小工具未顯示出來)
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000418closedGPBeta Image Widget 
has duplicate 0000393closedGPBeta 桌面图片插件和快速啟動插件 这两个插件启用了 没反应也找不到。 

-  Notes
(0000253)
GPBeta (administrator)
2014-02-11 22:30

希望不要写没有意义的摘要...

- Issue History
Date Modified Username Field Change
2014-02-09 12:32 1476523 New Issue
2014-02-11 22:27 GPBeta Assigned To => GPBeta
2014-02-11 22:27 GPBeta Status new => acknowledged
2014-02-11 22:28 GPBeta Status acknowledged => confirmed
2014-02-11 22:30 GPBeta Note Added: 0000253
2014-02-11 22:30 GPBeta Summary 取消啟動後... => 未选图片时,禁用ImageWidget后再启用不显示添加按钮
2014-02-11 22:30 GPBeta Status confirmed => resolved
2014-02-11 22:30 GPBeta Resolution open => fixed
2014-02-11 22:30 GPBeta Target Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-02-13 22:10 GPBeta Relationship added has duplicate 0000418
2014-06-17 12:52 GPBeta Relationship added has duplicate 0000408
2014-06-17 12:56 GPBeta Relationship added has duplicate 0000401
2014-07-02 15:49 Sterben Issue cloned: 0000453
2014-07-08 20:45 GPBeta Relationship added has duplicate 0000393
2014-07-10 13:28 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-08-01 11:20 ASTun Issue cloned: 0000580


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker